
/* ############################################
			LOGIN CSS
############################################### */
.form-group {
	margin-bottom: 3rem;
  }
  .form-group label,
  .optional-label {
	color: #16171d;
	font-size: 1.4rem;
	font-weight: 600 !important;
	margin-bottom: 1rem;
	text-transform: capitalize;
  }
  .form-group .form-control {
	border-color: #e4e9f2;
	padding: 1.2rem 1.1rem;
	font-size: 1.4rem;
	color: rgb(15 28 33/70%);
	height: auto;
  }

.login_form {
  padding-top: 2.5rem;
}
.login_logo img {
  width: 10.4rem;
  height: 12.6rem;
}
.login_logo .logo-text {
    margin: 0px 0 46px 1.2rem;
    font-size: 2.4rem;
    font-weight: 600;
    display: inline-block;
    color: #026636;
    vertical-align: bottom;
    z-index:-1;
}
.login-tab {
  margin-top: 3.1rem;
}
.login-tab .tab-content > .tab-pane{
  display: block;
}
.login-account {
  /* max-width: 40rem; */
}

.login-tab .tab-content > .tab-pane.user-manual {
  /* max-width: 46rem; */
  display: none;
}
.captcha-group {
  margin: 2rem auto;
  padding: 1.1rem;
  background: #f8f8f880;
}
.login_form{
  min-height: 650px;
}
.login-captcha-img {
  display: flex;
  align-items: center;
  border: 1px solid #e4e9f2;
  margin-bottom: 1.5rem;
  border-radius: 4px;
}
.login-captcha-img > img {
  max-width: calc(100% - 60px);
  width: 100%;
  height: 41px;
  border-right: 1px solid #e4e9f2;
}
.refresh_captcha {
  width: 60px;
  text-align: center;
}
.login-captcha-img .fa {
  font-size: 2rem;
  -webkit-text-stroke: 1px #ffffff;
  color: #000000;
}
.login-btn {
  font-size: 1.6rem;
  font-weight: 600;
  padding: 1.5rem 1.8rem;
  width: 100%;
  border: 2px solid #0098db;
  border-radius: 4px;
  text-transform: uppercase;
  color: #ffffff;
  background: #0098db;
  transition: 0.4s background ease;
}
.login-btn-group{
  display: flex;
}
.login-btn-group .login-btn:not(:last-child){
  margin-right: 1.5rem;
}
.login-btn:hover {
  background-color: #ffffff;
  color: #0098db;
}
.login-btn.link-btn {
  background-color: #ffffff;
  color: #0098db;
  width: 100%;
  display: inline-block;
  text-align: center;
  text-transform: capitalize;
}
.login-btn.link-btn:hover {
  color: #ffffff;
  background: #ff671e;
}
.login-btn.link-btn .icon-arrow {
  float: right;
}
.login-btn.link-btn .icon-arrow::before{
  vertical-align: middle;
}
.login-btn.link-btn:hover .icon-arrow:before{
  color: #ffffff;
}
.login-form-wrapper .powered-by,
.login-form-wrapper .powered-by a {
  text-align: right;
  color: #c3c6c7;
  font-size: 1.4rem;
  margin-top: 3rem;
}
.login-form-wrapper .powered-by a{color: #0098DB; text-decoration: none; font-weight: normal;}
.login-form-wrapper .powered-by a:hover{text-decoration: underline; color: #0098DB;}
.manual-list {
  list-style: none;
  margin-top: 4rem;
  padding-left: 0;
}
.manual-list li:not(:last-of-type) {
  margin-bottom: 2rem;
}
.manual-list li a {
  box-shadow: 0px 2px 2px #0000000a;
  border: 1px solid #70707026;
  padding: 1.5rem 2rem;
  border-radius: 4px;
  font-size: 1.4rem;
  background-color: #ffffff;
  color: #0f1c21;
  display: flex;
  transition: 0.3s box-shadow ease-in-out;
  justify-content: space-between;
}
.manual-list li .icon-document {
  margin-right: 1.4rem;
}
.manual-list li .icon-arrow:before {
  vertical-align: middle;
}
.manual-list li .icon-arrow {
  opacity: 0;
  transform: translate(-5rem, 0);
  transition: 0.4s transform ease-in-out, 0.5s opacity ease-in-out;
}
.manual-list li:hover .icon-arrow {
  opacity: 1;
  transform: translate(0, 0);
}
.manual-list li:hover a {
  box-shadow: 0px 5px 15px #00000014;
}
.slider-outer-wrapper {
  position: fixed;
  height: 100%;
  float::right;
  /* left: 5em; */
  max-width: 45%;
  width: 100%;
  /* top: 20; */
  /* bottom: 0; */
  /* background: url("../images/slider-bg.png") no-repeat bottom left; */
  /* background-size: cover; */
  /* background-position: right top; */
  /* display: flex; */
  /* align-items: center; */
}
.slider-wrap{
  position: relative;
  height: 100%;
  width: 100%;
}
.slider-list-img {
  padding-left: 0;
  list-style: none;
  position: relative;
  margin: 0 3rem;
  height: 100%;
  width: calc(100% - 70px);
}
.slider-list-img li {
  position: absolute;
  top: 1.3rem; width: 100%;
  height: 100%;
  transition: 10s all ease-in-out;
  text-align:center;
}
.slider-list-img li img {
  opacity: 0;
  border-radius: 2rem;
  max-width: 100%;
  width: 78%;
  border-bottom-right-radius: 50px;
  box-shadow: 1.5rem 3rem #d3eff9;
}
.slider-list-img li.active img{
  opacity: 1;
}
.text-success-bg{
  background-color: #E0F4FD;
  padding: 1.2rem;
  font-size: 1.4rem;
  color: #16171d;
  border-radius: 4px;
}
.form_id_wrap{
  margin: 1.5rem 0;
}
.form_id_wrap label{
  font-weight: 600;
  font-size: 1.4rem;
  color: #16171d;
}
.form_id_wrap .form_id{
  padding: .4rem;
  font-size: 1.3rem;
  font-weight: 600;
  margin-left: 1.2rem;
  color: #16171d;
}
/* animation login panel  */
.transition-in{
  animation: transition-in .5s ease-in-out forwards;
}
.transition-out{
  animation: transition-out .5s ease-in-out forwards;
}

.app_link{
    background-color: #ff671e;
}
@keyframes transition-in{
  0%{
    opacity: 0;
    transform: translate(6rem, 0);
  }
  100%{
    opacity: 1;
    transform: translate(0,0);
  }
}
@keyframes transition-out{
  0%{
    opacity: 1;
    transform: translate(0, 0);
  }
  100%{
    opacity: 0;
    transform: translate(6rem,0);
  }
}

/* media queries */
@media(max-width: 1200px){
  .nav-tabs > li > a{
    font-size: 1.4rem;
  }
}
@media(max-width: 992px){
  .slider-outer-wrapper{display: none;}
  .login-form-wrapper .powered-by{text-align: center;}
}
@media(max-width: 767px){
  .slider-wrap{display: none;}

}
